Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:57:09 -0400

Chat transcript

	

	Nick Tue, 03/30/21 01:39:41 pm Europe/Paris
	
		Hello, would you like to talk about our services?

	Visitor 01:39:41 pm
	
		Hello, yes. I'd like to get a quote to host our infra in your NYDC2 datacenter

	Nick 01:40:24 pm
	
		Okay
	
		Please allow me a moment to check this for you.
	
		Thank you for your patience.
	
		Can you please tell me is it Dedicated or Colocation server are you looking for?
	
		Are we still connected?

	Visitor 01:46:31 pm
	
		yes,
	
		in fact, we already have servers in our prems but want to externalize them to a datacenter
	
		we're looking for around 10U rack space and all services around

	Nick 01:48:18 pm
	
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Power required (in Amps)
7.Any additional hardware required?

	Visitor 01:49:07 pm
	
		1. CAST Software,inc
	
		2. Frederic Hourmant
	
		3. [email-masked]
	
		4. +33 6 84 41 78 05. I'm in Europe, but our prems are are at 44th & 8th

	Nick 01:51:56 pm
	
		You want 10U rack space

	Visitor 01:52:21 pm
	
		5 x 1 U + 2x 2U

	Nick 01:52:40 pm
	
		Any additional hardware required?

	Visitor 01:53:05 pm
	
		I don't think so

	Nick 01:53:08 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 01:54:30 pm
	
		Firewall Fortigate
2x switches
1 x DELL R230 
1 x DELL R610
1 x DELL R620
1 x DEL R630 
1 DELL SAN

	Nick 01:54:41 pm
	
		Okay

	Visitor 01:55:00 pm
	
		her is the list of hardware that we would externalize

	Nick 01:55:36 pm
	
		Our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 01:55:59 pm
	
		no, that's ok

	Nick 01:56:05 pm
	
		bIt was nice talking to you. Have a great day, goodbye!
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:56:14 pm
	
		Nick archived the chat

	16m 33s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com